Product comparison · 2 network switches

Allied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey vs D-Link 28-Port Gigabit Stackable POE Smart Managed Switch including

Add a product
  • 42specifications compared
  • 24differ
  • 18identical
  • 63known for one product only

Key differences

  • Switch layer
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:L2
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:L2/L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:20
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:24
  • 10G support
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:No
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:Yes
  • Number of VLANs
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:256
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:4094
  • MAC address table
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:8000 entries
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:16384 entries
  • Switching capacity
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:48 Gbit/s
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:128 Gbit/s
  • Throughput
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:35.7 Mpps
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:95.24 Mpps
  • Packet buffer memory
    • AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) Grey:0.5 MB
    • 28-Port Gigabit Stackable POE Smart Managed Switch including:1.5 MB

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS924M-50, DGS-1510-28XMP
105 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2L2/L3
Quality of Service (QoS) supportYesYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213, RFC3635, RFC2863, RFC1493, RFC2674Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2024
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationYesYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceTagged VLAN, Protocol-based VLAN
Number of VLANsDiffers2564094
Rate limitingKnown for oneYesUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries16384 entries
Switching capacityDiffers48 Gbit/s128 Gbit/s
ThroughputDiffers35.7 Mpps95.24 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queuesKnown for oneUnknown — not stated by the source8
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9216
Packet buffer memoryDiffers0.5 MB1.5 MB
Latency (10-100 Mbps)Known for one60.9 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4 µsUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCPv6 client, DHCP clientDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) rulesKnown for oneUnknown — not stated by the source768
IGMP snoopingYesYes
AuthenticationKnown for oneUnknown — not stated by the sourceMAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersEAP-TTLS, MD5, PEAP, SSL/TLS802.1x RADIUS, EAP, SNMP, SSH, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportYesYes
Design3 differ
Rack mountingYesYes
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreyBlack, Grey
LED indicatorsDiffersYesActivity, Link, PoE, Power, Speed
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1cUL, CB
Performanceidentical
Physical stacking (units)Known for oneUnknown — not stated by the source6
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Noise levelKnown for oneUnknown — not stated by the source56.9 dB
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs30 W436.3 W
Power consumption (typical)Known for one25 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source370 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source1487.78 BTU/h
Weight & dimensions3 differ
Width440 mm440 mm
DepthDiffers210 mm308 mm
HeightDiffers440 mm44 mm
WeightDiffers2.7 kg4.25 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source450 mm
Package depthKnown for oneUnknown — not stated by the source510 mm
Package heightKnown for oneUnknown — not stated by the source121 mm
Package weightKnown for oneUnknown — not stated by the source7.06 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source24 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source24 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source110 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source561.6 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source561.6 kg
Pallet gross widthKnown for oneUnknown — not stated by the source120 cm
Pallet height (air)Known for oneUnknown — not stated by the source2.08 m
Pallet height (sea)Known for oneUnknown — not stated by the source2.08 m
Products per pallet (air)Known for oneUnknown — not stated by the source72 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source72 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source3 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source22.6 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source48.5 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source53 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source14.3 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source38.5 cm
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, C-Tick, VCCI, BSMI, CCC
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Protocolsidentical
Management protocolsKnown for oneSNMP, Telnet, MLDUnknown — not stated by the source
Supported network protocolsKnown for oneSNTP, IGMPUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons